﻿#productimage-wrapper
{
    border: solid 1px #ccc;
    padding:5px;
    margin: 0 0 10px 0;
}

#productimage-wrapper img#productimage
{
    margin:0 auto;
}

div#productthumbnails, div#videothumbnails {
}
.view-all-link
{
    margin-left: 10px;
    
}
div#productthumbnails ul, div#videothumbnails ul
{
    list-style-type: none;
    margin:0;
    padding: 0;
    clear: both;
    float: none;
    height: 45px;
}

div#productthumbnails ul li, div#videothumbnails ul li
{
    border: solid 1px #CCC;
    margin: 0 10px 10px 0;
}

div.video-thumbnail-wrapper
{
    background-size: 45px 45px;
    width: 45px;
    height: 45px;
    text-align: right;
}

div.video-thumbnail-wrapper i.play-icon 
{
    color: #FFF;
    text-shadow: 0 0 12px #808080;
}

div.video-thumbnail-wrapper:hover i.play-icon
{
    color: #d71921;
}

div#productdetails
{
    margin-bottom:10px;
}

table#price-table
{
    margin:10px 0;
    width:100%;
}

table#price-table td
{
    text-align:right;
    width:50%;
    vertical-align: text-bottom;
}

@media (max-width:767px)
{
    a#showroom-pickup
    {
        margin-top:10px;
    }
}

@media (max-width:1199px)
{
    a#showroom-pickup, a#add-to-wishlist
    {
        margin-bottom:10px;
    }
}

@media (min-width:1200px)
{
    div#showroom-pickup-wrapper
    {
        padding-right:4px;
    }

    div#add-to-wishlist-wrapper
    {
        padding-left:4px;
    }
}

span#pricelabel
{
    font-weight:bold;
    font-size:1.25em;
}

del#productwasprice
{
    font-size: 1.25em;
}

span#productprice
{
    font-size:1.75em;
    font-weight:bold;
}

#productprice.saleprice
{
    color: #d71921;
}

#productsalepricetitle
{
    font-weight:bold;
}

div#productcopy
{
    margin:20px 0;
}

ul#qtyalerts, ul#productalerts
{
    list-style-type:none;
    margin:0 0 10px 0;
    padding:0;
}

ul#qtyalerts li .qtyalerttitle
{
    font-weight:bold;
}

div.special-message p
{
    font-size: 1.3em;
    font-weight: bold;
    color: #F00;
}

#stockStatus,
#divStockCheckResult
{    
    font-weight: bold;
    text-align: right;
}

#stockStatus.instock,
#divStockCheckResult.instock
{
    color: #178700;
    font-size: 2em;
}

#stockStatus.outstock,
#divStockCheckResult.outstock 
{
    font-size: 1.0em;
    color: #d71921;
}

table#price-table tr#total-row td
{
    font-size:1.25em;
    font-weight:bold;
}

div#comparison
{
    margin-top: 20px;
}

div#comparison h3
{
    border-bottom: solid 1px #CCC;
}

div#comparison td {
    width: 16.6%;
}

table#comparison-images
{
    width:100%;
    margin-bottom:20px;
}

table#comparison-images td
{
    text-align:center;
}

table#comparison-images td a.image-link
{
    display:block;
    padding:10px;
}

td.current, th.current
{
    background-color:#A1DCC8 !important;
}

table#comparison-images td.header
{
    font-weight:bold;
}

table#comparison-images td.item-price
{
    color:#d71921;
    font-size:1.5em;
}

.btn-resource
{
    width:100%;
    float:left;
    margin:2px;
    font-size: 12px;
    padding: 4px 0px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
    font-weight:bold;
}

.btn-resource:hover
{
    background-image:url(https://d27ewrs9ow50op.cloudfront.net/button_chrome.png);
    background-repeat:repeat-x;
    background-position:bottom;
}

@media (min-width:768px)
{
    .btn-resource
    {
        width:48%;
        float:left;
        margin:2px;
    }
}

@media (min-width:1200px)
{
    .btn-resource
    {
        width:32.6%;
    }
}

a.btn.btn-specification-sheet
{
    background-color: #FFBA20;
    color: #000;
}

a.btn.btn-additional-specifications
{
    background-color: #FF8A00;
    color: #000;
}

a.btn.btn-tolerances
{
    background-color: #2485B1;
    color: #fff;
}

a.btn.btn-manual
{
    background-color: #24B19F;
    color: #fff;
}

a.btn.btn-parts-list
{
    background-color: #181EBD;
    color: #fff;
}

a.btn.btn-purchase-parts
{
    background-color:#9B08CE;
    color:#fff;
}

a.btn.btn-msds
{
    background-color:#F5F659;
    color:#000;
}

tr#sale-header
{
    color: #d71921;
    font-weight: bold;
    font-size: 150%;
}

.listprice
{        
    text-decoration: line-through;    
    color: #000 !important;
}
    
.nav-tabs li.active a
{        
    background:#d71921 !important;
    color: #fff !important;    
    font-weight: bold;
}
    
.nav-tabs li.active a:hover
{        
    background:#d71921 !important;
}
        
.nav-tabs li a:hover
{
    background:#fbb !important;
}

div#catalogPages
{
    margin-top: 10px;
    font-size: 0.9em;
}

div#catalogPages div
{
    margin-top: 10px;
}

div#time-in-transit
{
    margin-bottom:5px;
}

div.review
{    
    border-bottom:dashed 1px #ccc;
    margin-bottom:20px;
    padding:10px;
}




div#recentlyAdded, div#accessoriesModal
{
    -moz-box-shadow: 2px 2px 10px #000;
    -webkit-box-shadow: 2px 2px 10px #000;
    box-shadow: 2px 2px 10px #000;
}
        
div#recentlyAdded
{
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    border: solid 1px #808080;

    margin: 0 15px 0 0;
    background: #FFF;
    z-index: 100;
    padding: 40px 5px 5px 5px;
    max-width: 300px;
}
div#recentlyAdded .close
{
    height: 35px;
    line-height: 35px;    
}
div#recentlyAddedTitle,
div#accessoriesModalTitle
{
    position: absolute;
    top: 0;
left: 0;
right: 0;
background: rgb(255,255,255); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2YzZjNmMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(243,243,243,1) 50%, rgba(237,237,237,1) 51%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(243,243,243,1)), color-stop(51%,rgba(237,237,237,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */


    line-height: 35px;
    padding: 0 10px;
    border-bottom: solid 1px #c4c4c4;
    font-weight: bold;
    height: 35px;
}
        
div#recentlyAddedBody
{
    padding: 5px;
}
        
div#recentlyAddedDescription
{
    font-size: 80%;
}
        
a#recentlyAddedUpdateQty
{
    padding-left: 5px;
    padding-right: 5px;
}
        
div#accessoriesModal
{
    display: none;
    position: absolute;
    top: 102%;
    right: 0;
    left: 0;
    border: solid 1px #808080;
    padding-top: 40px;
    
    background: #FFF;
    z-index: 100;
}
        

div#recentlyAddedTitle span.title, div#accessoriesModal span.title
{
    line-height: 20px;
}
        
        
div#accessoriesModalBody
{
    padding: 5px;
    max-height: 350px;
overflow: auto;
}
        
div#recentlyAddedItem td
{
    padding: 0 2px;
    vertical-align: middle;
}
        
div.accessoryModalItem
{
    /*border-bottom: solid 1px #CCC;*/
    margin-bottom: 10px;
    border-bottom: 1px solid #000;
    padding-bottom: 15px;
}
        
div.accessoryModalItemNumber
{
    background: #fff;
    text-align: left;
    text-transform: uppercase;
    padding: 2px 5px;
}
        
div.accessoryModalItemImage
{
    width: 45px;
    float: left;
}
        
div.accessoryModalItemDetail
{
    margin-left: 45px;
    padding: 5px;
}
        
div.accessoryModalItemDescription
{
    font-size: 90%;
    margin-bottom: 5px;
}
        
div.accessoryModalItemDescription a
{
    color:#000 !important;
}
        
div.accessoryModalItemPrice
{
    font-weight: bold;
    text-align: right;
    font-size: 125%;
}
        
div#accessoriesModalBody a.redbutton
{
    font-size: 100%;
    float: right;
    width: 100px;
    display: block;
    box-sizing: border-box;
    text-align: center;
    background: #c00;
   width: 100px;
   color: #fff;
   float: right;
   color: #fff;
}
        
div#recentlyAddedTotals
{
    font-weight: bold;
    margin-bottom: 10px;
}

#accessoriesModal .searchresult
{
    float: none; 
    width: 100%   
}

.goldbutton
{
    display: block;
    padding: 5px 15px;
    background: #c00;
    color: #fff;    
    margin-top: 10px;
}

.goldbutton:hover
{
    text-decoration: none;
    background: #f00;
    color: #fff;    
}

.redbutton
{
    display: block;
    border: 1px solid #c4c4c4;
    padding-top: 2px;
    padding-bottom: 2px;
    text-align: center;
}

.redbutton:hover
{
    text-decoration: none;
    background: #FEA;    
}

div#accessoriesModalBody .redbutton:hover
{background: #f00;}


a.catalog-thumb
{
    margin-bottom:5px;
    margin-right:3px;
    display:block;
    width:58px;
    float:left; 
}
